<?
session_start();
$pr=$_SESSION['captcha_pr'];
header("Content-type: image/png");
$img = ImageCreateFromPng('img/success.png');
$background_color = imagecolorallocate($img, 255, 255, 255);
$text_color = imagecolorallocate($img, 000, 00, 00);
imagestring($img, 5, 13, 2,  $pr, $text_color);
imagejpeg($img);
imagedestroy($img);?>
